<?php

	include "library.php";

	$cxn = start_code();

	$_SESSION['id'] = "";

	$_SESSION['nextpage'] = url_encode( "index.php" );

	jump_to_page( val( $_SESSION, "login_page" )."?mainmenulogin=true" );		/* must happen before print output */

	exit();
?>